.apply {
  padding: 3.5em 0 3em;
  background: @main-color-text;
  text-align: center;
  overflow: hidden;
  .btn {
    padding: 0 1.471em;
    margin-bottom: .875em;
  }
}

.call-us {
  color: @color-white;
  font-family: "Museo-300", Arial, sans-serif;
  font-style: italic;
  line-height: 1.5;
  a {
    color: @color-white;
    font-family: @font-family-museo;
    font-weight: bold;
    font-style: normal;
    .transition-3-linear();
    &:hover {
      color: #ffc423;
    }
  }
}

@media (min-width: @screen-sm-min) {
  .apply {
    padding: 3em 0 1em;
  }
}
